Subject: Trainer Candidate - Chandan Maurya
From: Chandan Maurya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 11:24:50 -0500

| | Tech Support Test

Name | Chandan Maurya
E-mail | [email-masked]
Phone Number | (+91) 8826209304
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Sigma Test and Research Centre | Sr. Analyst | 20 Oct 2022 | 25000
Previous Employer 2 | LT Foods Ltd. | Analyst | 4 Feb 2022 | 20000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

I have provided customer satisfactory reports in my previous organization by analyzing the parameters as per requirement.
I have maintained SOPs and documentation and I have also visited the clients for their sample Quality check.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As I have worked in a Commercial Food Lab which is responsible for the quality check of the food products in their respective commodities. One day a customer was not satisfied with the Protein content that our lab has determined in his sample of peanut butter. According to him the content of the actual protein value was somewhat higher than what our lab has reported to him. We were confident with our results and also it was within the FSSAI limits which ensured no harm regarding export and distribution in the country. We talked to him and explained everything. At the end he was satisfied and had no issue after that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service relies completely on fulfilling the demands on customers within their limits whereas a great customer service always try to make sure that the customer needs do meet on time and if there is any issue then we try our best to provide the best solution he can get even if he try not to continue with our service.

What according to you makes you a good candidate for this position?

I am very hard-working. I don't wait for the deadline  and always try finish my work as soon as possible.
I am good listener and I always try to help others.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |